/*! webfont-lexend.css  */

		
/* Font Lexend 100, 200,300,400,600 */	


/* Extra Light 100 */
@font-face {
    font-family: 'lexend';
    src: url('Lexend-Thin.woff2') format('woff2'),
         url('Lexend-Thin.woff') format('woff');
    font-weight: 100;
    font-style: normal;
	font-display: swap;
}
/* Extra Light 200 */
@font-face {
    font-family: 'lexend';
    src: url('Lexend-ExtraLight.woff2') format('woff2'),
         url('Lexend-ExtraLight.woff') format('woff');
    font-weight: 200;
    font-style: normal;
	font-display: swap;
}

/* Light 300 */
@font-face {
    font-family: 'lexend';
    src: url('Lexend-Light.woff2') format('woff2'),
         url('Lexend-Light.woff') format('woff');
    font-weight: 300;
    font-style: normal;
	font-display: swap;
}
/* Regular 400 */
@font-face {
    font-family: 'lexend';
    src: url('Lexend-Regular.woff2') format('woff2'),
         url('Lexend-Regular.woff') format('woff');
    font-weight: 400;
    font-style: normal;
	font-display: swap;
}
/* Semibold 400 */
@font-face {
    font-family: 'lexend';
    src: url('Lexend-SemiBold.woff2') format('woff2'),
         url('Lexend-SemiBold.woff') format('woff');
    font-weight: 600;
    font-style: normal;
	font-display: swap;
}